<?php
require("../inc/include.inc");

echo "<frameset rows=\"40,*\" framespacing=\"0\" border=\"0\" frameborder=\"0\">";
echo "<frame name=\"header\" scrolling=\"auto\" noresize target=\"main\" src=\"cstaListUp.php\" marginwidth=\"0\" marginheight=\"0\">";
echo "<frame name=\"main\" src=\"cstaListDown.php\" scrolling=\"auto\"target=\"_self\" marginwidth=\"0\" marginheight=\"0\">";

echo "<noframes>";
echo "<body>";
echo "<p>此网页使用了框架，但您的浏览器不支持框架。</p>";
echo "</body>";
echo "</noframes>";
echo "</frameset>";
echo "</html>";
?>
